/* 
   AppController.strings
   TrailRunner

   Created by Berbie on 06.09.09.
   Copyright 2009 Berbie. All rights reserved.
 */

// Diary model migration
"requiresDiaryMigration" = "TrailRunner needs to update your diary format";
"requiresDiaryMigrationDetail" = "The internal file format for your diary was modernized. TrailRunner will now update your database to the new format. Please note that after this process the diary can not be read in by older versions of TrailRunner.";
"requiresDiaryMigrationNotes" = "To learn more about this release of TrailRunner and how to backup your diary, read the release notes.";
